@font-face {
  font-family: 'futureZ';
  src: local('Future Z'),
    url("../media/font/futurez.otf") format("opentype")
}

@font-face {
  font-family: 'BebasNeueLight';
  src: local('Bebas Neue Light'),
    url("../media/font/BebasNeueLight.ttf") format("truetype")
}

@font-face {
  font-family: 'FontAwesome';
  src: url("../media/font/fa-brands-400.woff2") format("woff2"),
    url("../media/font/fa-brands-400.ttf") format("truetype")
}

body {
	background-color: #E3E2DF;
}

h1 {
	font-family:futureZ;
	font-size:72px;
	color: #8C3617;
}

h2 {
	font-family:BebasNeueLight;
	font-weight:bold;
	color: #232020;
}

h3 {
	font-family:Roboto;
	font-weight:bold;
	color: #232020;
	font-size:1.7em;
}

h4 {
	font-family:Roboto;
	font-weight:bold;
	color: #8C3617;
	font-size:1.5em;
}


p {
	font-family:Roboto;
	font-weight:bold;
	color: #232020;
	font-size:1.5em;
}

.film-bg {
	background-image: url("../media/img/film-border-both.png");
	background-size: contain;
	
	z-index: 100;
	padding: 0em 3em; /* vielleicht nicht präzise genug! */
}

#headerImage {
	background-image: url("../media/img/verlobung2.jpg");
	width:100%;
	height:650px;
	padding:-120px;
	z-index: -1;
}

video {
	width:100%;
	/*height:450px; */ 
	padding:-120px;
	z-index: -1;
}


.fit-text {
	padding: 0 3em !important;
}

hr {
	background-image: url("../media/img/horizontal-border.png");
	height: 100px;
	width: 100%;
	margin-top:-45px;
	border:none;
}

hr.video {
	background-image: url("../media/img/horizontal-border.png");
	height: 100px;
	width: 100%;
	margin-top:-55px;
	margin-bottom: -60px;
	border:none;	
}
